Subject: Pull request question for Mark (ASoC)

From: [email-masked] (Mark Brown)
Date: Thu, 20 Sep 2012 07:43:08 -0400

On Thu, Sep 20, 2012 at 09:32:18AM +0200, Lee Jones wrote:

> I have a pull request for you, but at least one of the patches
> touches the MOP500 driver as well as ux500 platform code. If I
> split them up into for-asoc-next and for-arm-soc-next branches
> there I it will cause conflicts in arch/arm/mach-ux500/*. 

> Is it okay to send the 6 patches I have for ASoC, all of which
> are encapsulated in sound/soc/ux500/ through the arm-soc tree
> with the rest of my patches please?

I have no problem with that but please post whatever code you're
thinking of sending as well as the pull requests, don't just post the
pull requests.